Subject: Ticket Assigned - phone number update
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 13 Jun 2021 09:45:40 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  phone number update omar                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  omar Bot:  Hi Omar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9666012036 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:03 PM, 05th Jun                     omar                    I want to change the mobile number in the order to +971 55 220 5699           03:04 PM, 05th Jun         
           Mazin                   Hi(Omar), Thank you for contacting us. How may I help you?           03:04 PM, 05th Jun                     omar                    I want to change the mobile number in the address to +971 55 220 5699           03:06 PM, 05th Jun                   Mazin                   This the order number 9666012036 ?           03:07 PM, 05th Jun                     omar                    Yes           03:07 PM, 05th Jun                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:08 PM, 05th Jun                   Mazin                   we will escalate this issue to our concerned team to update your contact number and deliver you order asap           03:09 PM, 05th Jun                   Mazin                   Is there anything else i can help you with ?           03:09 PM, 05th Jun                     omar                    Ok thnx           03:09 PM, 05th Jun               
     Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:11 PM, 05th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2673135